Subject: Re: bug#48009: 28.0.50; Support query-regexp-replace using re-builder

From: Tak Kunihiro <[email-masked]>
Date: Tue, 27 Apr 2021 08:53:52 +0900

> It would be nice to be able to use `re-builder' to interactively
> craft a regexp to pass to `query-replace-regexp' in a streamlined
> manner.

I think it is a good idea. Also pass to isearch-forward-regexp
or vr/query-replace is handy too.